# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = python-generic
pkgbase = python-generic
xdata = pkgtype=pkg
pkgver = 1.1.7-1
pkgdesc = Generic programming library for Python
url = https://github.com/gaphor/generic
builddate = 1774040215
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 546238
arch = any
license = BSD-3-Clause
depend = python
makedepend = git
makedepend = python-build
makedepend = python-installer
makedepend = python-poetry-core
makedepend = python-sphinx-furo
makedepend = python-wheel
checkdepend = python-pytest
